<h2>Restaurar contraseña!</h2>

<p>Para volver a ingresar a la plataforma <strong>Super F</strong>, puedes restaurar la contraseña dando clic o copiando
    en el navegador el siguiente link: </p>

<a href="{{ url('app_reset_password', {token: resetToken.token}) }}">{{ url('app_reset_password', {token: resetToken.token}) }}</a>

<p>Este tendrá una vigencia
    de {{ resetToken.expirationMessageKey|trans(resetToken.expirationMessageData, 'ResetPasswordBundle') }}.</p>

<p>Cheers!</p>
